Bug 118401 - xpdf, required by mozilla, wasn't installed by default
xpdf, required by mozilla, wasn't installed by default
Product: Fedora
Classification: Fedora
Component: mailcap (Show other bugs)
s390 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Ben Levenson
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
Reported: 2004-03-16 08:03 EST by Leonid Kanter
Modified: 2014-03-16 22:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-03 17:32:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Leonid Kanter 2004-03-16 08:03:24 EST
Description of problem:

Mozilla is configured for using xpdf to open pdf files, but xpdf is
not in default packages set. So somebody must manually install xpdf or
manually configure mozilla to use other application (ggv?).
Comment 1 Bill Nottingham 2004-05-03 17:32:19 EDT
Fixed in 2.1.15-1

Note You need to log in before you can comment on or make changes to this bug.